#pragma TASS output 
int s;
#pragma TASS output 
int t;

void main() {
	int i;
	int j;
	int k;
	int m;
	
	i = 5;
	j = 7;
	k = 0;
	m = 0;
	if (PID == 0) {
		send (i, 1, 1);
		recv (k, 1, 2);
		m = 5;
	} else {
		recv (m, 0, 1);
		send (j, 0, 2);
		k = 7;
	}
	s = k;
	t = m;
}
